Subject: administrivia

From: [email-masked] (Sean Doran)
Date: Sat, 8 Sep 2001 03:06:35 +0200 (CEST)

All -

Please, this really is not the place for speculation about whether
or not IPv6 will be deployed, when or why it will or will not be
deployed, and so forth.

Discussions about why this WG exists and what the motivations of
the many participants are do not belong here.

May I humbly suggest the IESG, IAB and IETF mailing lists for
some of these topics?

Here, please focus on how to do site multihoming for v6, and in
particular discussion geared towards fulfilling our milestones.
There are several drafts which have been put forward, which would
benefit from more positive energy spent on comments/improvements,
or even the submission of completely different drafts.

Officially yours,

	Sean.  (your friendly co-chair)